/* @import url('https://fonts.googleapis.com/css?family=Averia+Serif+Libre'); */
@import url('https://fonts.googleapis.com/css?family=Muli:400,800&display=swap');

html {
	background-color: #212121;
	background-image: url("img/bg.jpg");
	background-size: cover;
	
	/* font-family: 'Averia Serif Libre', serif; */
	font-family: 'Muli', sans-serif;
	font-size: 2.4vmin;
	color: #efefef;
	text-shadow: 0.2em 0.2em 0.4em rgba(0, 0, 0, 0.4);
	letter-spacing: 0.15em;
	letter-
}

a {
	color: #dcdcdc;
	text-decoration: none;
}

a:hover {
	color: white;
	text-shadow: 0 0 0.2em rgba(255, 192, 64, 0.4);
}

main {
	box-sizing: border-box;
	position: fixed;
	
	left: 0em;
	top: 40%;
	
	margin-top: -14.3em;
		
	width: 100%;
	height: 30.6em;
	
	//border: 1px solid white;
	
	text-align: center;
	font-variant: small-caps;
	
	overflow-y: auto;
}

main .images {
	position: relative;
	display: inline-block;
	width: 10em;
	padding: 2px;
}

main img {
	margin-bottom: 0.6em;
	
	width: 10em;
	
	border: 1px solid rgba(255, 255, 255, 0.6);
	border-radius: 0.3em;
	box-shadow: 0.2em 0.2em 0.4em rgba(0, 0, 0, 0.2);
}

main img.logo {
	position: absolute;
	left: -30%;
	bottom: 0;
  width: 6em;
	border: none;
	box-shadow: none;
}

h1 {
	margin: 0;
	
	font-size: 150%;
	font-weight: normal;
}

.small {
	margin-top: 0.3em;
	
	font-size: 60%;
	text-transform: uppercase;
	letter-spacing: 0.4em;
	line-height: 1.7em;
}

address {
	margin: 1em 0;
	
	font-style: normal;
}

nav {
	position: fixed;
	z-index: 1;
	
	right: 1em;
	bottom: 0.6em;
	
	text-align: right;
	font-variant: small-caps;
	line-height: 2em;
}

nav ul {
	margin: 0;
}

nav ul li {
	display: block;
	margin: 0;
	
	white-space: pre-wrap;
}

nav ul li img {
	position: relative;
	top: 0.2em;
	
	max-width: 1em;
	max-height: 1em;
	
	margin-right: 0.25em;
}

footer {
	position: fixed;
	
	left: 2em;
	bottom: 1.6em;
	
	font-size: 60%;
	text-transform: uppercase;
}

footer ul {
	margin: 0;
	padding: 0;
}

footer ul li {
	display: block;
	margin: 0.5em 0;
}

.kleingedrucktes {
	margin-top: 1em;
	padding: 0 4em;
	
	font-size: 75%;
}

.invert {
	display: inline-block;
	
	-moz-transform: scale(-1, 1) translate(0.15em, 0);
	-webkit-transform: scale(-1, 1) translate(0.15em, 0);
	-o-transform: scale(-1, 1) translate(0.15em, 0);
	-ms-transform: scale(-1, 1) translate(0.15em, 0);
	transform: scale(-1, 1) translate(0.15em, 0);
}

.icon:before {
	content: "";
	
	display: inline-block;
	position: relative;
	
	top: 0.15em;
	
	width: 1em;
	height: 1em;
	
	margin-right: 0.3em;
	
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center center;
}

.icon.phone_landline:before {
	background-image: url("img/phone_landline.svg");
}

.icon.phone_mobile:before {
	background-image: url("img/phone_mobile.svg");
}

.icon.fax:before {
	background-image: url("img/fax.svg");
}

@media (max-height: 583px), (max-width: 583px) {
	html {
		font-size: 14px;
		//color: red;
	}
	
	main {
		position: initial;
		margin: initial;
		margin: 2.1em 0 3.4em 0;
		height: initial;
	}
	
	nav {
		position: relative;
		bottom: initial;
	}
	
	footer {
		box-sizing: border-box;
		display: inline-block;
		z-index: 2;
		position: relative;
		left: initial;
		bottom: 3.5em;
		padding-left: 1em;
	}
}

@media (max-width: 285px) {
	footer {
		display: initial;
		position: initial;
	}
}

#winlink {
  position: fixed;
  
  right: 0;
  top: 0;
  
  width: 6em;
  max-width: 16vmin;
  height: 6em;
  max-height: 16vmin;
  
  background-color: #67AAD9;
  background-image: url("win/bootscreen.gif");
  background-size: 220%;
  background-position: 45% 40%;
  
	border: 1px solid rgba(255, 255, 255, 0.6);
  border-bottom-left-radius: 100%;
}

@media (max-width: 600px) {
  #winlink {
    display: none;
  }
}